Bug 216151 - Kadischi does not build on VMware hosted OS
Summary: Kadischi does not build on VMware hosted OS
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kadischi   
(Show other bugs)
Version: 6
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-17 15:12 UTC by Jon Benedict
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-07 22:21:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of autogen.sh script (3.26 KB, application/octet-stream)
2006-11-17 15:12 UTC, Jon Benedict
no flags Details
output of make (expected to fail after autogen.sh fails, but I thought it might help) (1.27 KB, application/octet-stream)
2006-11-17 15:13 UTC, Jon Benedict
no flags Details

Description Jon Benedict 2006-11-17 15:12:10 UTC
Description of problem: I have FC 6 running on a VMware instance, VMware server
1.0.0, and Kadischi will not build properly.  I don't believe I'm missing any
required packages.  I even went so far as to grab the "Dev Tools" group.


Version-Release number of selected component (if applicable): Current version in
CVS, as of 11/16/06


How reproducible:
Build FC 6 host on VMware instance on VMware server 1.0.0

Steps to Reproduce:
1.
2.
3.
  
Actual results:
autogen.sh has too many errors for make to run successfully

Expected results:


Additional info:

I have autogen.out and make.out attached to help debug

Comment 1 Jon Benedict 2006-11-17 15:12:11 UTC
Created attachment 141479 [details]
output of autogen.sh script

Comment 2 Jon Benedict 2006-11-17 15:13:29 UTC
Created attachment 141480 [details]
output of make (expected to fail after autogen.sh fails, but I thought it might help)

Comment 3 Jasper O. Hartline 2007-04-23 11:35:18 UTC
Why did you attach binary files?
Can you reattach these as type: text/plain please.

Comment 4 Chitlesh GOORAH 2007-07-07 22:21:12 UTC
Kadischi's development has stalled for a long time now.
There is no one to lead this project.

I'm therefore closing all open bugs related to kadischi as WONTFIX.

However I recommend you do try "revisor" to create your custom spins.
On Fedora 7, you can install revisor with:

yum install revisor

as root.


Note You need to log in before you can comment on or make changes to this bug.